// creator  : weidu.exe (version 23100)
// argument : SILVGU.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SILVGU~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #1518 /* ~He is not important. Are you well enough to travel?~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #6395 /* ~You'll find the proof you require in Mae'Var's quarters.  I conveniently have a key that opens his strongbox.  I plan to be on the winning side in this affair.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9082 /* ~My attendance at the Order is... it is oft required, but my servants maintain an estate in this district and it is there that I visit my wife and daughters... Would you like to come? I shall introduce you.~ */
  IF ~~ THEN EXIT
END
